@charset "utf-8";

#visual-zone { position: relative; width: 100%; height: 900px; overflow: hidden; background: #000; }
.video-container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
#bg-video { width: 100%; height: 100%; object-fit: cover; opacity: 0.6; }
.visual-content { position: relative; z-index: 2; height: 100%; display: flex; align-items: center; text-align: left; color: #fff; }
.visual-content .container { width: 100%; }

.txt-tag { font-family:'Cafe24'; display: inline-block; font-size: 60px; font-weight: 900;  letter-spacing: 2px; margin-bottom: 10px;  text-shadow: 0 0 9px rgba(43, 30, 22, 0.5);}
.txt-main { font-family:'Cafe24'; font-size: 30px;  line-height: 1.2; margin-bottom: 60px; word-break: keep-all; text-shadow: 0 0 9px rgba(43, 30, 22, 0.5);}
.txt-sub { font-family:'Cafe24';  font-size: 35px; font-weight: 500; margin-bottom: 30px; opacity: 0.9;text-shadow: 0 0 9px rgba(43, 30, 22, 0.5); }
.txt-desc {  font-weight: 300; opacity: 0.7;  line-height: 1.6; }

/* 반응형 (가로만 줄어들고 높이는 어느 정도 유지!) */
@media (max-width: 768px) {
#visual-zone { height: 500px; }
.txt-main { font-size: 36px; }
.txt-sub { font-size: 18px; }
.txt-desc { font-size: 14px; padding: 0 20px; }
}
@media (max-width: 480px) {
#visual-zone { height: 600px; }
.txt-main { font-size: 28px; }
}


.card-tit{text-align:center; font-size:44px; color:#232323; font-weight:bold; padding-top:60px;font-family:'Cafe24';}

#card-slider { padding: 80px 0;  overflow: hidden; }
.relative { position: relative; padding: 0 120px;}
.slider-wrapper { width: 100%;  overflow:hidden; }
.card-list { display: flex; list-style: none; transition: transform 0.4s ease-in-out; gap: 20px; will-change: transform; }
.card-item { flex: 0 0 calc(25% - 15px); min-width: calc(25% - 15px); background: #f3f3f3; padding: 20px; border-radius:20px;  text-align:center;}
.card-img { width: 100%; overflow: hidden; border-radius: 10px; margin-bottom: 25px; background: #eee; width: 100%; height: auto;  }
.card-img img { width: 100%; height: auto; object-fit: cover; }
.card-name {font-family:'Cafe24'; display: block; font-size: 24px; color: #232323;  margin-bottom: 5px; }
.card-nation { display: block; font-size: 19px; color: #555555; }
.slide-btn { position: absolute; top: 50%; transform: translateY(-50%); width: 80px; height: 80px; background: #fff; border: 1px solid #232323; border-radius: 50%; cursor: pointer; z-index: 10;  font-size: 35px; color:#232323;}
.slide-btn.prev { left: 0; }
.slide-btn.next { right: 0; }

/* 반응형 설정 */
@media (max-width: 1024px) {
.card-item { flex: 0 0 calc(33.333% - 14px); }
}
@media (max-width: 768px) {
.card-item { flex: 0 0 calc(50% - 10px); }
.slide-btn { width: 35px; height: 35px;  font-size: 20px; }
.relative {  padding: 0 60px;}
}
@media (max-width: 480px) {
.card-item { flex: 0 0 100%; }
.slide-btn.prev { left: 0; }
.slide-btn.next { right: 0; }
}
